.box {
  background: #f5f5f5;
}
.te-box {
  display: flex;
  align-items: stretch;
}
.te-l h3 {
  font-weight: bold;
  font-size: 40px;
  color: #073682;
  margin-bottom: 35px;
}
.te-l h4 {
  font-weight: bold;
  font-size: 32px;
  color: #073682;
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}
.te-l p {
 font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
font-weight: 400;
font-size: 24px;
color: #073682;
line-height: 40px;

}
.line-word {
  width: 114px;
  height: 3px;
  background: #253789;
  margin-right: 5px;
}
.te-r {
  width: 28%;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  margin-left: 81px;
  display: flex;
}
.te-r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.te-item-box {
  display: flex;
  justify-content: space-between;
  margin-top: 86px;
}
.te-item {
  position: relative;
  width: 28%;
}

.te-item .img-box {
  border-radius: 26px;
  overflow: hidden;
  background: transparent;
}
.te-item .img-box img{
    width: 100%;
    height:  auto;
}
.te-item span {
  font-size: 57px;
  color: #ffffff;
  position: absolute;
  top: 112px;
  left: 29px;
  z-index: 1;
  text-shadow: 1px 4px 10px rgba(0, 0, 0, 0.56);
}
.te-item .icon {
  position: absolute;
  top: 18px;
  left: 23px;
  z-index: 1;
}
@media screen and (max-width: 768px) {

.te-box {
flex-direction: column;
}
.te-l h3 {
  font-size: 0.5rem;
  margin-bottom: 0.28rem;
}
.te-l h4 {
font-size: 0.36rem;
line-height: 0.65rem;
  margin-bottom: 0.28rem;
  font-weight: normal;
}
.te-l p {
font-size: 0.28rem;
line-height: 0.5rem;
letter-spacing: 0.02rem;
}
.line-word {
 display: none;
}
.te-r {
  width: 100%;
  margin-left:unset;
  margin-top: 0.56rem;
}

.te-item-box {
flex-direction: column;
justify-content: unset;
margin-top: 0.3rem;
}
.te-item {
  width: 100%;
  margin-top: 0.56rem;
}



.te-item span {
 font-size: 0.7rem;
  top: 2.2rem;
  left: 0.37rem;
 
}
.te-item .icon {
  top: 0.58rem;
  left: 0.1rem;
}
}